call .\btcam\btcam01.bat %1 %2
ren dump0.tga %201.tga
call .\btcam\btcam02.bat %1 %2
ren dump0.tga %202.tga
call .\btcam\btcam03.bat %1 %2
ren dump0.tga %203.tga
call .\btcam\btcam04.bat %1 %2
ren dump0.tga %204.tga
call .\btcam\btcam05.bat %1 %2
ren dump0.tga %205.tga
call .\btcam\btcam06.bat %1 %2
ren dump0.tga %206.tga
call .\btcam\btcam07.bat %1 %2
ren dump0.tga %207.tga
call .\btcam\btcam08.bat %1 %2
ren dump0.tga %208.tga
call .\btcam\btcam09.bat %1 %2
ren dump0.tga %209.tga
call .\btcam\btcam10.bat %1 %2
ren dump0.tga %210.tga
call .\btcam\btcam11.bat %1 %2
ren dump0.tga %211.tga
call .\btcam\btcam12.bat %1 %2
ren dump0.tga %212.tga
call .\btcam\btcam13.bat %1 %2
ren dump0.tga %213.tga
call .\btcam\btcam14.bat %1 %2
ren dump0.tga %214.tga
call .\btcam\btcam15.bat %1 %2
ren dump0.tga %215.tga
call .\btcam\btcam16.bat %1 %2
ren dump0.tga %216.tga
call .\btcam\btcam17.bat %1 %2
ren dump0.tga %217.tga
call .\btcam\btcam18.bat %1 %2
ren dump0.tga %218.tga
call .\btcam\btcam19.bat %1 %2
ren dump0.tga %219.tga
call .\btcam\btcam20.bat %1 %2
ren dump0.tga %220.tga
call .\btcam\btcam21.bat %1 %2
ren dump0.tga %221.tga
call .\btcam\btcam22.bat %1 %2
ren dump0.tga %222.tga
call .\btcam\btcam23.bat %1 %2
ren dump0.tga %223.tga
call .\btcam\btcam24.bat %1 %2
ren dump0.tga %224.tga
call .\btcam\btcam25.bat %1 %2
ren dump0.tga %225.tga
call .\btcam\btcam26.bat %1 %2
ren dump0.tga %226.tga
call .\btcam\btcam27.bat %1 %2
ren dump0.tga %227.tga
call .\btcam\btcam28.bat %1 %2
ren dump0.tga %228.tga
call .\btcam\btcam29.bat %1 %2
ren dump0.tga %229.tga
call .\btcam\btcam30.bat %1 %2
ren dump0.tga %230.tga
call .\btcam\btcam31.bat %1 %2
ren dump0.tga %231.tga
call .\btcam\btcam32.bat %1 %2
ren dump0.tga %232.tga
